none
Hay algun Cambio de Version en el examen 70-515 TS: Web Applications Development with Microsoft .NET Framework 4 RRS feed

  • Pregunta

  • Buenos Días, Soy MCT de un CPLS, como sabemos no todo lo que viene en un curso sirve completamente para hacer un examen de certificación, mi pregunta va relacionada a que en el examen 70-515 nos han comentado que en dicho examen vienen preguntas relacionadas a MVC 4 cuando en los temas a tratar en la certificación deberían ser de MVC 2 y es algo que les está causando problemas a las personas para aprobar su examen. Yo sé que no es justificación el no pasar un examen por solo no conocer totalmente una sección, pero si es algo que nos preocupa por la razón de que no le entregamos la satisfacción prometida al cliente porque nosotros le vendemos el curso para certificarlos. Agradezco sus respuestas de antemano. 


    Angel Siordia Alatorre

    martes, 25 de marzo de 2014 15:40

Respuestas

  • Según la página de descripción del examen (http://www.microsoft.com/learning/en-us/exam-70-515.aspx), en teoría sólo deberían preguntar sobre MVC2. Y de hecho, en la época en la que you tomé este examen, solo preguntaban sobre MVC2 a pesar de que en aquellos tiempos ya estaba disponible MVC3.

    Es cierto que en el pasado algunos exámenes de certificación sobre determinados productos han sido actualizados tras aparecer nuevas versiones del producto. Pero me extraña que lo hayan hecho con el 70-515, teniendo en cuenta que está ya prácticamente "obsoleto" y que probablemente no pasará mucho tiempo antes de que anuncien su retirada (de hecho la retirada ya se anunció, aunque luego dieron marcha atrás y la cancelaron hasta nuevo aviso). Es más, sobre MVC4 ya existe un examen más moderno, que es el 70-486, lo cuál es un argumento más en contra de su inclusión en el examen "antiguo".

    martes, 25 de marzo de 2014 19:00

Todas las respuestas

  • Según la página de descripción del examen (http://www.microsoft.com/learning/en-us/exam-70-515.aspx), en teoría sólo deberían preguntar sobre MVC2. Y de hecho, en la época en la que you tomé este examen, solo preguntaban sobre MVC2 a pesar de que en aquellos tiempos ya estaba disponible MVC3.

    Es cierto que en el pasado algunos exámenes de certificación sobre determinados productos han sido actualizados tras aparecer nuevas versiones del producto. Pero me extraña que lo hayan hecho con el 70-515, teniendo en cuenta que está ya prácticamente "obsoleto" y que probablemente no pasará mucho tiempo antes de que anuncien su retirada (de hecho la retirada ya se anunció, aunque luego dieron marcha atrás y la cancelaron hasta nuevo aviso). Es más, sobre MVC4 ya existe un examen más moderno, que es el 70-486, lo cuál es un argumento más en contra de su inclusión en el examen "antiguo".

    martes, 25 de marzo de 2014 19:00
  • Gracias por tu respuesta, es correcto  lo que me comenta ya lo valide con gente de Microsoft que se encarga de este asunto.

    Angel Siordia Alatorre

    miércoles, 26 de marzo de 2014 23:01